.login_wrap {width:100%; height:100%; position:relative; padding-bottom:50px; overflow-y: auto;}
.login_wrap .login {width:100%; padding:50px 20px;}
.login_wrap .login .login_top {width:100%; padding-bottom:30px;}
.login_wrap .login .login_top img {display: block; margin: auto; width:190px;}
.login_wrap .login .login_top p {font-size:17px; color:#444; font-weight:300; letter-spacing:-0.037em; text-align: center; padding-top:16px;}

.login_wrap .login .login_form {width:100%;}
.login_wrap .login .login_form .lf_input {width:100%;}
.login_wrap .login .login_form .lf_input input {width:100%; height:48px; border:1px solid #eee; padding:0px 15px; font-size:15px; color:#222; font-weight:400; letter-spacing:-0.025em; margin-bottom:8px;}
.login_wrap .login .login_form .lf_input input::placeholder {font-size:15px; color:#bcbcbc; font-weight:300; letter-spacing:-0.025em;}
.login_wrap .login .login_form .lf_input input::-moz-placeholder {font-size:15px; color:#bcbcbc; font-weight:300; letter-spacing:-0.025em;}
.login_wrap .login .login_form .lf_input input:-ms-input-placeholder {font-size:15px; color:#bcbcbc; font-weight:300; letter-spacing:-0.025em;}
.login_wrap .login .login_form .lf_input input::-webkit-input-placeholder {font-size:15px; color:#bcbcbc; font-weight:300; letter-spacing:-0.025em;}
.login_wrap .login .login_form .lf_input input[type=password] {letter-spacing:8px; font-weight:900; margin-bottom:0;}
.login_wrap .login .login_form .lf_input div {width:100%; padding-bottom:15px;}
.login_wrap .login .login_form .lf_input div p {font-size:14px; color:#444; font-weight:400; letter-spacing:-0.025em; line-height:18px; padding-bottom:6px;}
.login_wrap .login .login_form .lf_input div input {margin-bottom:0;}
.login_wrap .login .login_form .lf_input div:last-child {padding-bottom:0;}

.login_wrap .login .login_form .lf_chk_box {width:100%; overflow: hidden; padding:13px 0px; border-bottom:1px solid #e0e0e0;}
.login_wrap .login .login_form .lf_chk_box label {display: block; overflow: hidden; font-size:14px; color:#444; font-weight:300; letter-spacing:-0.025em; line-height:20px; float:left; cursor: pointer; transition:all 0.2s;}
.login_wrap .login .login_form .lf_chk_box label:hover {color:#999;}
.login_wrap .login .login_form .lf_chk_box label:last-child {float:right;}
.login_wrap .login .login_form .lf_chk_box label input {width:17px; height:17px; background:url("../img/common/chk_off.jpg")no-repeat; background-size:17px!important; float:left; margin-top:3px; margin-right:6px;}
.login_wrap .login .login_form .lf_chk_box label input:checked {background:url("../img/common/chk_on.jpg")no-repeat;}

.login_wrap .login .login_form .lf_submit {width:100%; padding-top:20px; text-align: center;}
.login_wrap .login .login_form .lf_submit input {width:100%; font-size:17px; color:#fff; font-weight:400; letter-spacing:-0.025em; line-height:50px; cursor: pointer; 
	-ms-animation: btnOff 0.2s forwards;
	-moz-animation: btnOff 0.2s forwards; 
	-webkit-animation: btnOff 0.2s forwards; 
	animation: btnOff 0.3s forwards; }
.login_wrap .login .login_form .lf_submit input:hover {
	-ms-animation: btnOn 0.2s forwards;
	-moz-animation: btnOn 0.2s forwards;
	-webkit-animation: btnOn 0.2s forwards; 
	animation: btnOn 0.2s forwards;
}

.login_wrap .login .login_form .lf_submit a {font-size:14px; color:#b8b8b8; font-weight:400; letter-spacing:-0.025em; line-height:20px; margin-top:20px; display:inline-block; zoom:1; *display:inline;}

.login_wrap .login .login_form .lf_hidden_input {display:none; padding-top:15px;}
.login_wrap .login .login_form .lf_btn_box {width:100%; margin-top:15px; text-align: center; position:relative; border-top:1px solid #e0e0e0; padding-top:15px; height:65px;}
.login_wrap .login .login_form .lf_btn_box div {width:100%; font-size:17px; color:#fff; font-weight:400; letter-spacing:-0.025em; line-height:50px; cursor: pointer; 
	-ms-animation: btnOff 0.2s forwards;
	-moz-animation: btnOff 0.2s forwards; 
	-webkit-animation: btnOff 0.2s forwards; 
	animation: btnOff 0.3s forwards; }
.login_wrap .login .login_form .lf_btn_box div:hover {
	-ms-animation: btnOn 0.2s forwards;
	-moz-animation: btnOn 0.2s forwards;
	-webkit-animation: btnOn 0.2s forwards; 
	animation: btnOn 0.2s forwards;
}
.login_wrap .login .login_form .lf_btn_box div.shipmentBtn {position:absolute; top:15px; left:0; z-index:2; display:none;}
@-ms-keyframes btnOn {
	0% {background:-ms-linear-gradient(to left, #e0012c 00%, #ee7608 100%);}
	10% {background:-ms-linear-gradient(to left, #e0012c 10%, #ee7608 100%);}
	20% {background:-ms-linear-gradient(to left, #e0012c 20%, #ee7608 100%);}
	30% {background:-ms-linear-gradient(to left, #e0012c 30%, #ee7608 100%);}
	40% {background:-ms-linear-gradient(to left, #e0012c 40%, #ee7608 100%);}
	50% {background:-ms-linear-gradient(to left, #e0012c 50%, #ee7608 100%);}
	60% {background:-ms-linear-gradient(to left, #e0012c 60%, #ee7608 100%);}
	70% {background:-ms-linear-gradient(to left, #e0012c 70%, #ee7608 100%);}
	80% {background:-ms-linear-gradient(to left, #e0012c 80%, #ee7608 100%);}
	90% {background:-ms-linear-gradient(to left, #e0012c 90%, #ee7608 100%);}
	100% {background:-ms-linear-gradient(to left, #e0012c 100%, #ee7608 100%);}
}
@-moz-keyframes btnOn {
	0% {background:-moz-linear-gradient(to left, #e0012c 00%, #ee7608 100%);}
	10% {background:-moz-linear-gradient(to left, #e0012c 10%, #ee7608 100%);}
	20% {background:-moz-linear-gradient(to left, #e0012c 20%, #ee7608 100%);}
	30% {background:-moz-linear-gradient(to left, #e0012c 30%, #ee7608 100%);}
	40% {background:-moz-linear-gradient(to left, #e0012c 40%, #ee7608 100%);}
	50% {background:-moz-linear-gradient(to left, #e0012c 50%, #ee7608 100%);}
	60% {background:-moz-linear-gradient(to left, #e0012c 60%, #ee7608 100%);}
	70% {background:-moz-linear-gradient(to left, #e0012c 70%, #ee7608 100%);}
	80% {background:-moz-linear-gradient(to left, #e0012c 80%, #ee7608 100%);}
	90% {background:-moz-linear-gradient(to left, #e0012c 90%, #ee7608 100%);}
	100% {background:-moz-linear-gradient(to left, #e0012c 100%, #ee7608 100%);}
}
@-webkit-keyframes btnOn {
	0% {background:-webkit-linear-gradient(to left, #e0012c 00%, #ee7608 100%);}
	10% {background:-webkit-linear-gradient(to left, #e0012c 10%, #ee7608 100%);}
	20% {background:-webkit-linear-gradient(to left, #e0012c 20%, #ee7608 100%);}
	30% {background:-webkit-linear-gradient(to left, #e0012c 30%, #ee7608 100%);}
	40% {background:-webkit-linear-gradient(to left, #e0012c 40%, #ee7608 100%);}
	50% {background:-webkit-linear-gradient(to left, #e0012c 50%, #ee7608 100%);}
	60% {background:-webkit-linear-gradient(to left, #e0012c 60%, #ee7608 100%);}
	70% {background:-webkit-linear-gradient(to left, #e0012c 70%, #ee7608 100%);}
	80% {background:-webkit-linear-gradient(to left, #e0012c 80%, #ee7608 100%);}
	90% {background:-webkit-linear-gradient(to left, #e0012c 90%, #ee7608 100%);}
	100% {background:-webkit-linear-gradient(to left, #e0012c 100%, #ee7608 100%);}
}
@keyframes btnOn {
	0% {background:linear-gradient(to left, #e0012c 00%, #ee7608 100%);}
	10% {background:linear-gradient(to left, #e0012c 10%, #ee7608 100%);}
	20% {background:linear-gradient(to left, #e0012c 20%, #ee7608 100%);}
	30% {background:linear-gradient(to left, #e0012c 30%, #ee7608 100%);}
	40% {background:linear-gradient(to left, #e0012c 40%, #ee7608 100%);}
	50% {background:linear-gradient(to left, #e0012c 50%, #ee7608 100%);}
	60% {background:linear-gradient(to left, #e0012c 60%, #ee7608 100%);}
	70% {background:linear-gradient(to left, #e0012c 70%, #ee7608 100%);}
	80% {background:linear-gradient(to left, #e0012c 80%, #ee7608 100%);}
	90% {background:linear-gradient(to left, #e0012c 90%, #ee7608 100%);}
	100% {background:linear-gradient(to left, #e0012c 100%, #ee7608 100%);}
}
@-ms-keyframes btnOff {
	0% {background:-ms-linear-gradient(to left, #e0012c 100%, #ee7608 100%);}
	10% {background:-ms-linear-gradient(to left, #e0012c 90%, #ee7608 100%);}
	20% {background:-ms-linear-gradient(to left, #e0012c 80%, #ee7608 100%);}
	30% {background:-ms-linear-gradient(to left, #e0012c 70%, #ee7608 100%);}
	40% {background:-ms-linear-gradient(to left, #e0012c 60%, #ee7608 100%);}
	50% {background:-ms-linear-gradient(to left, #e0012c 50%, #ee7608 100%);}
	60% {background:-ms-linear-gradient(to left, #e0012c 40%, #ee7608 100%);}
	70% {background:-ms-linear-gradient(to left, #e0012c 30%, #ee7608 100%);}
	80% {background:-ms-linear-gradient(to left, #e0012c 20%, #ee7608 100%);}
	90% {background:-ms-linear-gradient(to left, #e0012c 10%, #ee7608 100%);}
	100% {background:-ms-linear-gradient(to left, #e0012c 0%, #ee7608 100%);}
}
@-moz-keyframes btnOff {
	0% {background:-moz-linear-gradient(to left, #e0012c 100%, #ee7608 100%);}
	10% {background:-moz-linear-gradient(to left, #e0012c 90%, #ee7608 100%);}
	20% {background:-moz-linear-gradient(to left, #e0012c 80%, #ee7608 100%);}
	30% {background:-moz-linear-gradient(to left, #e0012c 70%, #ee7608 100%);}
	40% {background:-moz-linear-gradient(to left, #e0012c 60%, #ee7608 100%);}
	50% {background:-moz-linear-gradient(to left, #e0012c 50%, #ee7608 100%);}
	60% {background:-moz-linear-gradient(to left, #e0012c 40%, #ee7608 100%);}
	70% {background:-moz-linear-gradient(to left, #e0012c 30%, #ee7608 100%);}
	80% {background:-moz-linear-gradient(to left, #e0012c 20%, #ee7608 100%);}
	90% {background:-moz-linear-gradient(to left, #e0012c 10%, #ee7608 100%);}
	100% {background:-moz-linear-gradient(to left, #e0012c 0%, #ee7608 100%);}
}
@-webkit-keyframes btnOff {
	0% {background:-webkit-linear-gradient(to left, #e0012c 100%, #ee7608 100%);}
	10% {background:-webkit-linear-gradient(to left, #e0012c 90%, #ee7608 100%);}
	20% {background:-webkit-linear-gradient(to left, #e0012c 80%, #ee7608 100%);}
	30% {background:-webkit-linear-gradient(to left, #e0012c 70%, #ee7608 100%);}
	40% {background:-webkit-linear-gradient(to left, #e0012c 60%, #ee7608 100%);}
	50% {background:-webkit-linear-gradient(to left, #e0012c 50%, #ee7608 100%);}
	60% {background:-webkit-linear-gradient(to left, #e0012c 40%, #ee7608 100%);}
	70% {background:-webkit-linear-gradient(to left, #e0012c 30%, #ee7608 100%);}
	80% {background:-webkit-linear-gradient(to left, #e0012c 20%, #ee7608 100%);}
	90% {background:-webkit-linear-gradient(to left, #e0012c 10%, #ee7608 100%);}
	100% {background:-webkit-linear-gradient(to left, #e0012c 0%, #ee7608 100%);}
}
@keyframes btnOff {
	0% {background:linear-gradient(to left, #e0012c 100%, #ee7608 100%);}
	10% {background:linear-gradient(to left, #e0012c 90%, #ee7608 100%);}
	20% {background:linear-gradient(to left, #e0012c 80%, #ee7608 100%);}
	30% {background:linear-gradient(to left, #e0012c 70%, #ee7608 100%);}
	40% {background:linear-gradient(to left, #e0012c 60%, #ee7608 100%);}
	50% {background:linear-gradient(to left, #e0012c 50%, #ee7608 100%);}
	60% {background:linear-gradient(to left, #e0012c 40%, #ee7608 100%);}
	70% {background:linear-gradient(to left, #e0012c 30%, #ee7608 100%);}
	80% {background:linear-gradient(to left, #e0012c 20%, #ee7608 100%);}
	90% {background:linear-gradient(to left, #e0012c 10%, #ee7608 100%);}
	100% {background:linear-gradient(to left, #e0012c 0%, #ee7608 100%);}
}

.lf_hidden_info {width:100%; text-align: center; padding-top:20px; display:none;}
.lf_hidden_info span {display: block; font-size:13px; color:#555; font-weight:400; letter-spacing:-0.025em; line-height:17px; word-break: keep-all;}


.login_wrap img.log_bt_logo {position:absolute; bottom:40px; left:50%; width:160px; margin-left:-80px;}

@media (min-width:516px){
	.login_wrap .login {padding:140px 60px;}
	.login_wrap .login .login_form .lf_input input {height:50px; font-size:17px;}
	.login_wrap .login .login_form .lf_input input::placeholder {font-size:17px;}
	.login_wrap .login .login_form .lf_input input::-moz-placeholder {font-size:17px;}
	.login_wrap .login .login_form .lf_input input:-ms-input-placeholder {font-size:17px;}
	.login_wrap .login .login_form .lf_input input::-webkit-input-placeholder {font-size:17px;}
	
	.login_wrap .login .login_form .lf_input div p {font-size:16px; padding-bottom:8px;}
	
	.login_wrap .login .login_form .lf_chk_box label {font-size:16px;}
	.login_wrap .login .login_form .lf_chk_box label input {margin-top:2px;}
	.login_wrap .login .login_form .lf_submit input {height:54px; font-size:19px; font-weight:300;}
	.login_wrap .login .login_form .lf_submit a {font-size:16px;}
	.login_wrap img.log_bt_logo {width:180px; margin-left:-90px; bottom:50px;}
	.login_wrap .login .login_form .lf_btn_box div {line-height:54px; font-size:19px; font-weight:300;}
	.login_wrap .login .login_form .lf_hidden_info span {font-size:14px; line-height:19px;} 
}
@media (orientation: landscape) {
	.login_wrap img.log_bt_logo{position:static; margin-left:0; display: block; margin: auto; margin-top:50px;}
}





